.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.379365,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391030,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391030,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391030,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.391069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391069,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-1.044000px;}
.ls19{letter-spacing:-0.612000px;}
.ls4{letter-spacing:-0.600000px;}
.ls1f{letter-spacing:-0.468000px;}
.ls11{letter-spacing:-0.320000px;}
.ls25{letter-spacing:-0.252000px;}
.ls5{letter-spacing:-0.240000px;}
.ls20{letter-spacing:-0.220220px;}
.ls14{letter-spacing:-0.216000px;}
.ls1b{letter-spacing:-0.180000px;}
.ls12{letter-spacing:-0.144000px;}
.ls3{letter-spacing:-0.120000px;}
.ls2{letter-spacing:-0.112000px;}
.ls17{letter-spacing:-0.108000px;}
.ls8{letter-spacing:-0.072000px;}
.ls7{letter-spacing:-0.036000px;}
.ls10{letter-spacing:-0.032000px;}
.ls1{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.036000px;}
.ls22{letter-spacing:0.048000px;}
.lsf{letter-spacing:0.064000px;}
.ls1d{letter-spacing:0.072000px;}
.ls9{letter-spacing:0.144000px;}
.lse{letter-spacing:0.160000px;}
.lsa{letter-spacing:0.180000px;}
.ls21{letter-spacing:0.192000px;}
.lsb{letter-spacing:0.216000px;}
.ls26{letter-spacing:0.252000px;}
.ls1a{letter-spacing:0.288000px;}
.ls18{letter-spacing:0.324000px;}
.lsc{letter-spacing:0.360000px;}
.lsd{letter-spacing:0.396000px;}
.ls15{letter-spacing:0.432000px;}
.ls0{letter-spacing:0.440000px;}
.ls24{letter-spacing:0.468000px;}
.ls13{letter-spacing:0.576000px;}
.ls28{letter-spacing:0.648000px;}
.ls6{letter-spacing:0.672000px;}
.ls27{letter-spacing:0.756000px;}
.ls1e{letter-spacing:0.792000px;}
.ls1c{letter-spacing:1.296000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws25{word-spacing:-2.800000px;}
.ws26{word-spacing:-2.520000px;}
.ws42{word-spacing:-2.484000px;}
.ws27{word-spacing:-2.412000px;}
.ws49{word-spacing:-2.196000px;}
.ws29{word-spacing:-2.016000px;}
.ws40{word-spacing:-1.800000px;}
.ws43{word-spacing:-1.512000px;}
.ws3c{word-spacing:-1.404000px;}
.ws3b{word-spacing:-1.224000px;}
.ws1b{word-spacing:-1.008000px;}
.ws3a{word-spacing:-0.936000px;}
.ws39{word-spacing:-0.864000px;}
.ws4e{word-spacing:-0.828000px;}
.ws4d{word-spacing:-0.792000px;}
.ws53{word-spacing:-0.684000px;}
.ws10{word-spacing:-0.540000px;}
.ws47{word-spacing:-0.504000px;}
.ws1e{word-spacing:-0.468000px;}
.wsc{word-spacing:-0.144000px;}
.ws2c{word-spacing:-0.020020px;}
.ws2{word-spacing:0.000000px;}
.ws2a{word-spacing:0.036000px;}
.ws2e{word-spacing:0.072000px;}
.ws2d{word-spacing:0.096000px;}
.ws9{word-spacing:0.180000px;}
.ws38{word-spacing:0.288000px;}
.ws6{word-spacing:0.360000px;}
.ws37{word-spacing:0.468000px;}
.ws5{word-spacing:0.480000px;}
.ws44{word-spacing:0.504000px;}
.ws3{word-spacing:0.540000px;}
.ws33{word-spacing:0.576000px;}
.ws4{word-spacing:0.600000px;}
.ws14{word-spacing:0.612000px;}
.wse{word-spacing:0.648000px;}
.ws46{word-spacing:0.720000px;}
.ws1c{word-spacing:0.756000px;}
.ws20{word-spacing:0.828000px;}
.ws15{word-spacing:0.864000px;}
.ws21{word-spacing:0.936000px;}
.ws22{word-spacing:0.972000px;}
.ws13{word-spacing:1.008000px;}
.ws52{word-spacing:1.080000px;}
.ws51{word-spacing:1.116000px;}
.ws30{word-spacing:1.188000px;}
.ws4b{word-spacing:1.260000px;}
.ws17{word-spacing:1.332000px;}
.ws36{word-spacing:1.404000px;}
.ws48{word-spacing:1.548000px;}
.ws19{word-spacing:1.584000px;}
.ws1f{word-spacing:1.656000px;}
.ws4c{word-spacing:1.692000px;}
.ws12{word-spacing:1.800000px;}
.ws18{word-spacing:1.836000px;}
.ws4f{word-spacing:1.980000px;}
.wsf{word-spacing:2.160000px;}
.ws34{word-spacing:2.268000px;}
.ws3d{word-spacing:2.376000px;}
.ws4a{word-spacing:2.592000px;}
.ws24{word-spacing:2.688000px;}
.ws1a{word-spacing:2.736000px;}
.wsd{word-spacing:2.808000px;}
.ws2f{word-spacing:2.880000px;}
.ws31{word-spacing:2.916000px;}
.ws28{word-spacing:2.988000px;}
.ws3e{word-spacing:3.204000px;}
.ws35{word-spacing:3.420000px;}
.ws16{word-spacing:3.816000px;}
.ws32{word-spacing:3.960000px;}
.wsa{word-spacing:3.996000px;}
.ws41{word-spacing:4.212000px;}
.ws8{word-spacing:4.248000px;}
.ws11{word-spacing:4.320000px;}
.ws23{word-spacing:4.384000px;}
.ws7{word-spacing:4.428000px;}
.ws45{word-spacing:4.824000px;}
.ws1d{word-spacing:4.860000px;}
.ws3f{word-spacing:4.968000px;}
.wsb{word-spacing:5.004000px;}
.ws1{word-spacing:5.104000px;}
.ws2b{word-spacing:5.148000px;}
.ws0{word-spacing:6.204000px;}
.ws50{word-spacing:6.768000px;}
._4{margin-left:-4.630800px;}
._0{margin-left:-3.300000px;}
._2{margin-left:-2.268000px;}
._5{margin-left:-1.054800px;}
._c{width:1.213200px;}
._1{width:2.280000px;}
._d{width:3.744000px;}
._3{width:4.906800px;}
._7{width:6.480000px;}
._8{width:10.430420px;}
._a{width:11.531520px;}
._b{width:23.184000px;}
._6{width:36.504000px;}
._e{width:296.000000px;}
._9{width:353.633280px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:20.020000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs7{font-size:40.044000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:112.000000px;}
.yb6{bottom:45.738976px;}
.y0{bottom:56.235294px;}
.y72{bottom:56.610196px;}
.yb5{bottom:61.484859px;}
.y2f{bottom:68.232157px;}
.y4b{bottom:71.075163px;}
.yb4{bottom:81.729565px;}
.y71{bottom:91.808357px;}
.y70{bottom:101.302080px;}
.yb3{bottom:101.598900px;}
.y6f{bottom:110.795803px;}
.yb2{bottom:117.344782px;}
.y6e{bottom:120.289526px;}
.y6d{bottom:129.783248px;}
.yb1{bottom:137.589488px;}
.y6c{bottom:139.281657px;}
.y6b{bottom:148.775379px;}
.yb0{bottom:153.335371px;}
.y6a{bottom:158.269102px;}
.y69{bottom:167.762825px;}
.yaf{bottom:173.204706px;}
.y68{bottom:177.256548px;}
.y29{bottom:182.202353px;}
.yae{bottom:193.824314px;}
.y46{bottom:194.948082px;}
.y67{bottom:196.243993px;}
.y28{bottom:199.072941px;}
.y45{bottom:211.818671px;}
.y27{bottom:215.943529px;}
.y66{bottom:217.466569px;}
.y48{bottom:228.689259px;}
.yad{bottom:236.563606px;}
.y44{bottom:236.937571px;}
.y26{bottom:240.687059px;}
.y47{bottom:247.433888px;}
.y43{bottom:251.934118px;}
.yac{bottom:252.309488px;}
.y25{bottom:265.430588px;}
.yab{bottom:272.178824px;}
.y65{bottom:274.428410px;}
.y24{bottom:282.301176px;}
.y64{bottom:283.922133px;}
.yaa{bottom:287.924706px;}
.ya9{bottom:287.930798px;}
.y63{bottom:293.415856px;}
.y62{bottom:302.909579px;}
.y23{bottom:307.044706px;}
.ya8{bottom:308.175504px;}
.y4a{bottom:313.418039px;}
.y61{bottom:314.816019px;}
.y2e{bottom:317.541961px;}
.y22{bottom:323.915294px;}
.ya7{bottom:323.921386px;}
.y60{bottom:324.309742px;}
.y3c{bottom:327.289412px;}
.y49{bottom:328.039216px;}
.y5f{bottom:333.803465px;}
.ya6{bottom:339.291898px;}
.y5e{bottom:343.297187px;}
.y21{bottom:348.658824px;}
.y5d{bottom:352.790910px;}
.y3b{bottom:353.906982px;}
.ya5{bottom:355.037780px;}
.y5c{bottom:362.284633px;}
.y20{bottom:365.529412px;}
.y3a{bottom:368.903529px;}
.ya4{bottom:370.783663px;}
.y5b{bottom:371.778356px;}
.y1f{bottom:382.400000px;}
.y39{bottom:383.524706px;}
.y5a{bottom:383.684796px;}
.ya3{bottom:386.154175px;}
.y59{bottom:393.178519px;}
.ya2{bottom:401.900057px;}
.y38{bottom:402.644706px;}
.y58{bottom:402.672242px;}
.y1e{bottom:407.143529px;}
.y57{bottom:414.578682px;}
.ya1{bottom:422.144763px;}
.y1d{bottom:424.014118px;}
.y56{bottom:424.072405px;}
.y41{bottom:429.262276px;}
.y55{bottom:433.566128px;}
.ya0{bottom:437.515275px;}
.y1c{bottom:440.884706px;}
.y54{bottom:443.059850px;}
.y40{bottom:444.258824px;}
.y53{bottom:452.553573px;}
.y9f{bottom:457.759980px;}
.y52{bottom:462.047296px;}
.y1b{bottom:465.628235px;}
.y9e{bottom:473.505863px;}
.y51{bottom:473.953736px;}
.y42{bottom:476.500392px;}
.y1a{bottom:482.498824px;}
.y50{bottom:483.447459px;}
.y9d{bottom:488.876375px;}
.y4f{bottom:492.941182px;}
.y3f{bottom:498.244706px;}
.y19{bottom:499.369412px;}
.y4e{bottom:502.434905px;}
.y9c{bottom:509.121080px;}
.y4d{bottom:511.928627px;}
.y4c{bottom:523.834889px;}
.y18{bottom:524.112941px;}
.y9b{bottom:524.866963px;}
.y37{bottom:528.236394px;}
.y9a{bottom:540.237475px;}
.y17{bottom:540.983529px;}
.y3e{bottom:543.607843px;}
.y36{bottom:552.980392px;}
.y99{bottom:555.983357px;}
.y3d{bottom:566.851765px;}
.y16{bottom:567.226667px;}
.y98{bottom:571.729239px;}
.y35{bottom:574.725175px;}
.y97{bottom:587.099751px;}
.y34{bottom:596.843922px;}
.y96{bottom:602.845633px;}
.y33{bottom:617.088627px;}
.y95{bottom:618.591516px;}
.yb8{bottom:625.336471px;}
.y15{bottom:634.708551px;}
.y94{bottom:638.836222px;}
.y93{bottom:654.206733px;}
.y14{bottom:659.452080px;}
.y92{bottom:669.952616px;}
.y13{bottom:684.195610px;}
.y91{bottom:685.698498px;}
.y90{bottom:701.069010px;}
.y12{bottom:708.939139px;}
.y31{bottom:713.063529px;}
.y8f{bottom:716.814892px;}
.y11{bottom:725.809727px;}
.y30{bottom:729.934118px;}
.y8e{bottom:737.059598px;}
.y32{bottom:743.805490px;}
.y10{bottom:750.553257px;}
.y8d{bottom:756.928933px;}
.yf{bottom:767.423845px;}
.y8c{bottom:772.674816px;}
.ye{bottom:792.542745px;}
.y8b{bottom:792.919522px;}
.y8a{bottom:808.290033px;}
.yd{bottom:809.413333px;}
.y89{bottom:824.035916px;}
.yc{bottom:834.156863px;}
.y88{bottom:839.781798px;}
.yc3{bottom:846.528159px;}
.yb{bottom:851.027451px;}
.y87{bottom:855.152310px;}
.yc2{bottom:861.524706px;}
.ya{bottom:867.898039px;}
.y86{bottom:870.898192px;}
.y85{bottom:886.644075px;}
.y9{bottom:892.641569px;}
.y2d{bottom:900.514510px;}
.y84{bottom:902.014586px;}
.y8{bottom:909.512157px;}
.y2c{bottom:915.510588px;}
.y83{bottom:917.760469px;}
.ybc{bottom:923.757963px;}
.y7{bottom:926.382745px;}
.yb7{bottom:927.132549px;}
.y2b{bottom:930.506667px;}
.y82{bottom:938.005175px;}
.ybb{bottom:938.754510px;}
.y6{bottom:943.253333px;}
.y2a{bottom:945.502745px;}
.y81{bottom:953.751057px;}
.y80{bottom:969.121569px;}
.y5{bottom:969.496471px;}
.y7f{bottom:984.867451px;}
.y7e{bottom:984.867920px;}
.yc1{bottom:997.239216px;}
.y7d{bottom:1005.112625px;}
.y4{bottom:1017.858824px;}
.y7c{bottom:1024.981961px;}
.ybf{bottom:1031.355294px;}
.y7b{bottom:1040.727843px;}
.ybe{bottom:1052.349804px;}
.y7a{bottom:1056.473725px;}
.y3{bottom:1062.847059px;}
.ybd{bottom:1066.970980px;}
.y79{bottom:1071.844706px;}
.y78{bottom:1071.845175px;}
.y77{bottom:1092.089880px;}
.y76{bottom:1107.835763px;}
.y2{bottom:1119.082353px;}
.y75{bottom:1128.080469px;}
.y1{bottom:1139.701961px;}
.y74{bottom:1143.450980px;}
.yba{bottom:1145.325490px;}
.yc0{bottom:1155.072941px;}
.yb9{bottom:1159.946667px;}
.y73{bottom:1165.945098px;}
.hd{height:19.079060px;}
.hc{height:19.599580px;}
.hb{height:29.071944px;}
.h8{height:30.496000px;}
.h7{height:34.308000px;}
.h6{height:35.244000px;}
.h9{height:39.160000px;}
.h2{height:43.076000px;}
.h5{height:46.992000px;}
.h4{height:58.740000px;}
.h3{height:109.648000px;}
.ha{height:1109.866013px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w2{width:843.529412px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x4{left:70.481100px;}
.x2c{left:77.229804px;}
.x3{left:112.470588px;}
.x2d{left:197.948235px;}
.x2f{left:217.443137px;}
.x2e{left:225.690980px;}
.xa{left:529.361569px;}
.x18{left:530.486275px;}
.xb{left:532.360316px;}
.x16{left:535.734902px;}
.x32{left:537.984314px;}
.x17{left:539.109020px;}
.x24{left:540.583634px;}
.x6{left:545.857255px;}
.x7{left:558.603922px;}
.x5{left:561.228235px;}
.x8{left:567.976471px;}
.x29{left:570.334604px;}
.x2{left:573.975214px;}
.x26{left:575.378959px;}
.x35{left:585.596394px;}
.x27{left:589.035437px;}
.x34{left:591.595294px;}
.x23{left:613.562987px;}
.x1d{left:623.837753px;}
.x30{left:629.835294px;}
.x25{left:634.388442px;}
.x1{left:636.208627px;}
.x1e{left:642.957331px;}
.x28{left:658.558757px;}
.x1f{left:665.825892px;}
.x21{left:675.573333px;}
.x20{left:685.321290px;}
.x22{left:700.692233px;}
.xe{left:769.299292px;}
.x12{left:772.297571px;}
.xd{left:774.547451px;}
.xc{left:783.170196px;}
.x1b{left:785.045137px;}
.x10{left:787.294118px;}
.x1c{left:798.917063px;}
.x15{left:800.040784px;}
.x14{left:805.664314px;}
.xf{left:814.287527px;}
.x31{left:815.411765px;}
.x9{left:818.785882px;}
.x11{left:823.284706px;}
.x1a{left:825.534605px;}
.x19{left:828.158431px;}
.x2a{left:833.507106px;}
.x2b{left:834.906667px;}
.x13{left:841.654902px;}
.x33{left:842.779608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.891113pt;}
.ls19{letter-spacing:-0.522377pt;}
.ls4{letter-spacing:-0.512134pt;}
.ls1f{letter-spacing:-0.399464pt;}
.ls11{letter-spacing:-0.273138pt;}
.ls25{letter-spacing:-0.215096pt;}
.ls5{letter-spacing:-0.204854pt;}
.ls20{letter-spacing:-0.187970pt;}
.ls14{letter-spacing:-0.184368pt;}
.ls1b{letter-spacing:-0.153640pt;}
.ls12{letter-spacing:-0.122912pt;}
.ls3{letter-spacing:-0.102427pt;}
.ls2{letter-spacing:-0.095598pt;}
.ls17{letter-spacing:-0.092184pt;}
.ls8{letter-spacing:-0.061456pt;}
.ls7{letter-spacing:-0.030728pt;}
.ls10{letter-spacing:-0.027314pt;}
.ls1{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.030728pt;}
.ls22{letter-spacing:0.040971pt;}
.lsf{letter-spacing:0.054628pt;}
.ls1d{letter-spacing:0.061456pt;}
.ls9{letter-spacing:0.122912pt;}
.lse{letter-spacing:0.136569pt;}
.lsa{letter-spacing:0.153640pt;}
.ls21{letter-spacing:0.163883pt;}
.lsb{letter-spacing:0.184368pt;}
.ls26{letter-spacing:0.215096pt;}
.ls1a{letter-spacing:0.245824pt;}
.ls18{letter-spacing:0.276552pt;}
.lsc{letter-spacing:0.307280pt;}
.lsd{letter-spacing:0.338008pt;}
.ls15{letter-spacing:0.368736pt;}
.ls0{letter-spacing:0.375565pt;}
.ls24{letter-spacing:0.399464pt;}
.ls13{letter-spacing:0.491649pt;}
.ls28{letter-spacing:0.553105pt;}
.ls6{letter-spacing:0.573590pt;}
.ls27{letter-spacing:0.645289pt;}
.ls1e{letter-spacing:0.676017pt;}
.ls1c{letter-spacing:1.106209pt;}
.ws25{word-spacing:-2.389958pt;}
.ws26{word-spacing:-2.150962pt;}
.ws42{word-spacing:-2.120234pt;}
.ws27{word-spacing:-2.058778pt;}
.ws49{word-spacing:-1.874410pt;}
.ws29{word-spacing:-1.720770pt;}
.ws40{word-spacing:-1.536402pt;}
.ws43{word-spacing:-1.290577pt;}
.ws3c{word-spacing:-1.198393pt;}
.ws3b{word-spacing:-1.044753pt;}
.ws1b{word-spacing:-0.860385pt;}
.ws3a{word-spacing:-0.798929pt;}
.ws39{word-spacing:-0.737473pt;}
.ws4e{word-spacing:-0.706745pt;}
.ws4d{word-spacing:-0.676017pt;}
.ws53{word-spacing:-0.583833pt;}
.ws10{word-spacing:-0.460921pt;}
.ws47{word-spacing:-0.430192pt;}
.ws1e{word-spacing:-0.399464pt;}
.wsc{word-spacing:-0.122912pt;}
.ws2c{word-spacing:-0.017088pt;}
.ws2{word-spacing:0.000000pt;}
.ws2a{word-spacing:0.030728pt;}
.ws2e{word-spacing:0.061456pt;}
.ws2d{word-spacing:0.081941pt;}
.ws9{word-spacing:0.153640pt;}
.ws38{word-spacing:0.245824pt;}
.ws6{word-spacing:0.307280pt;}
.ws37{word-spacing:0.399464pt;}
.ws5{word-spacing:0.409707pt;}
.ws44{word-spacing:0.430192pt;}
.ws3{word-spacing:0.460921pt;}
.ws33{word-spacing:0.491649pt;}
.ws4{word-spacing:0.512134pt;}
.ws14{word-spacing:0.522377pt;}
.wse{word-spacing:0.553105pt;}
.ws46{word-spacing:0.614561pt;}
.ws1c{word-spacing:0.645289pt;}
.ws20{word-spacing:0.706745pt;}
.ws15{word-spacing:0.737473pt;}
.ws21{word-spacing:0.798929pt;}
.ws22{word-spacing:0.829657pt;}
.ws13{word-spacing:0.860385pt;}
.ws52{word-spacing:0.921841pt;}
.ws51{word-spacing:0.952569pt;}
.ws30{word-spacing:1.014025pt;}
.ws4b{word-spacing:1.075481pt;}
.ws17{word-spacing:1.136937pt;}
.ws36{word-spacing:1.198393pt;}
.ws48{word-spacing:1.321305pt;}
.ws19{word-spacing:1.352033pt;}
.ws1f{word-spacing:1.413490pt;}
.ws4c{word-spacing:1.444218pt;}
.ws12{word-spacing:1.536402pt;}
.ws18{word-spacing:1.567130pt;}
.ws4f{word-spacing:1.690042pt;}
.wsf{word-spacing:1.843682pt;}
.ws34{word-spacing:1.935866pt;}
.ws3d{word-spacing:2.028050pt;}
.ws4a{word-spacing:2.212418pt;}
.ws24{word-spacing:2.294360pt;}
.ws1a{word-spacing:2.335331pt;}
.wsd{word-spacing:2.396787pt;}
.ws2f{word-spacing:2.458243pt;}
.ws31{word-spacing:2.488971pt;}
.ws28{word-spacing:2.550427pt;}
.ws3e{word-spacing:2.734795pt;}
.ws35{word-spacing:2.919163pt;}
.ws16{word-spacing:3.257172pt;}
.ws32{word-spacing:3.380084pt;}
.wsa{word-spacing:3.410812pt;}
.ws41{word-spacing:3.595180pt;}
.ws8{word-spacing:3.625908pt;}
.ws11{word-spacing:3.687364pt;}
.ws23{word-spacing:3.741992pt;}
.ws7{word-spacing:3.779548pt;}
.ws45{word-spacing:4.117556pt;}
.ws1d{word-spacing:4.148285pt;}
.ws3f{word-spacing:4.240469pt;}
.wsb{word-spacing:4.271197pt;}
.ws1{word-spacing:4.356552pt;}
.ws2b{word-spacing:4.394109pt;}
.ws0{word-spacing:5.295464pt;}
.ws50{word-spacing:5.776870pt;}
._4{margin-left:-3.952649pt;}
._0{margin-left:-2.816736pt;}
._2{margin-left:-1.935866pt;}
._5{margin-left:-0.900331pt;}
._c{width:1.035535pt;}
._1{width:1.946109pt;}
._d{width:3.195715pt;}
._3{width:4.188231pt;}
._7{width:5.531046pt;}
._8{width:8.902953pt;}
._a{width:9.842804pt;}
._b{width:19.788854pt;}
._6{width:31.158226pt;}
._e{width:252.652720pt;}
._9{width:301.845980pt;}
.fs8{font-size:17.088201pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs7{font-size:34.179816pt;}
.fs0{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:51.213389pt;}
.fs1{font-size:95.598326pt;}
.yb6{bottom:39.040800pt;}
.y0{bottom:48.000000pt;}
.y72{bottom:48.320000pt;}
.yb5{bottom:52.480800pt;}
.y2f{bottom:58.240000pt;}
.y4b{bottom:60.666667pt;}
.yb4{bottom:69.760800pt;}
.y71{bottom:78.363619pt;}
.y70{bottom:86.467047pt;}
.yb3{bottom:86.720400pt;}
.y6f{bottom:94.570476pt;}
.yb2{bottom:100.160400pt;}
.y6e{bottom:102.673905pt;}
.y6d{bottom:110.777333pt;}
.yb1{bottom:117.440400pt;}
.y6c{bottom:118.884761pt;}
.y6b{bottom:126.988190pt;}
.yb0{bottom:130.880400pt;}
.y6a{bottom:135.091619pt;}
.y69{bottom:143.195047pt;}
.yaf{bottom:147.840000pt;}
.y68{bottom:151.298476pt;}
.y29{bottom:155.520000pt;}
.yae{bottom:165.440000pt;}
.y46{bottom:166.399200pt;}
.y67{bottom:167.505333pt;}
.y28{bottom:169.920000pt;}
.y45{bottom:180.799200pt;}
.y27{bottom:184.320000pt;}
.y66{bottom:185.620000pt;}
.y48{bottom:195.199200pt;}
.yad{bottom:201.920400pt;}
.y44{bottom:202.239600pt;}
.y26{bottom:205.440000pt;}
.y47{bottom:211.198800pt;}
.y43{bottom:215.040000pt;}
.yac{bottom:215.360400pt;}
.y25{bottom:226.560000pt;}
.yab{bottom:232.320000pt;}
.y65{bottom:234.240149pt;}
.y24{bottom:240.960000pt;}
.y64{bottom:242.343578pt;}
.yaa{bottom:245.760000pt;}
.ya9{bottom:245.765200pt;}
.y63{bottom:250.447007pt;}
.y62{bottom:258.550435pt;}
.y23{bottom:262.080000pt;}
.ya8{bottom:263.045200pt;}
.y4a{bottom:267.520000pt;}
.y61{bottom:268.713255pt;}
.y2e{bottom:271.040000pt;}
.y22{bottom:276.480000pt;}
.ya7{bottom:276.485200pt;}
.y60{bottom:276.816683pt;}
.y3c{bottom:279.360000pt;}
.y49{bottom:280.000000pt;}
.y5f{bottom:284.920112pt;}
.ya6{bottom:289.604800pt;}
.y5e{bottom:293.023541pt;}
.y21{bottom:297.600000pt;}
.y5d{bottom:301.126969pt;}
.y3b{bottom:302.079600pt;}
.ya5{bottom:303.044800pt;}
.y5c{bottom:309.230398pt;}
.y20{bottom:312.000000pt;}
.y3a{bottom:314.880000pt;}
.ya4{bottom:316.484800pt;}
.y5b{bottom:317.333827pt;}
.y1f{bottom:326.400000pt;}
.y39{bottom:327.360000pt;}
.y5a{bottom:327.496646pt;}
.ya3{bottom:329.604400pt;}
.y59{bottom:335.600075pt;}
.ya2{bottom:343.044400pt;}
.y38{bottom:343.680000pt;}
.y58{bottom:343.703503pt;}
.y1e{bottom:347.520000pt;}
.y57{bottom:353.866323pt;}
.ya1{bottom:360.324400pt;}
.y1d{bottom:361.920000pt;}
.y56{bottom:361.969751pt;}
.y41{bottom:366.399600pt;}
.y55{bottom:370.073180pt;}
.ya0{bottom:373.444000pt;}
.y1c{bottom:376.320000pt;}
.y54{bottom:378.176609pt;}
.y40{bottom:379.200000pt;}
.y53{bottom:386.280037pt;}
.y9f{bottom:390.724000pt;}
.y52{bottom:394.383466pt;}
.y1b{bottom:397.440000pt;}
.y9e{bottom:404.164000pt;}
.y51{bottom:404.546285pt;}
.y42{bottom:406.720000pt;}
.y1a{bottom:411.840000pt;}
.y50{bottom:412.649714pt;}
.y9d{bottom:417.283600pt;}
.y4f{bottom:420.753143pt;}
.y3f{bottom:425.280000pt;}
.y19{bottom:426.240000pt;}
.y4e{bottom:428.856571pt;}
.y9c{bottom:434.563600pt;}
.y4d{bottom:436.960000pt;}
.y4c{bottom:447.122667pt;}
.y18{bottom:447.360000pt;}
.y9b{bottom:448.003600pt;}
.y37{bottom:450.879600pt;}
.y9a{bottom:461.123200pt;}
.y17{bottom:461.760000pt;}
.y3e{bottom:464.000000pt;}
.y36{bottom:472.000000pt;}
.y99{bottom:474.563200pt;}
.y3d{bottom:483.840000pt;}
.y16{bottom:484.160000pt;}
.y98{bottom:488.003200pt;}
.y35{bottom:490.560400pt;}
.y97{bottom:501.122800pt;}
.y34{bottom:509.440000pt;}
.y96{bottom:514.562800pt;}
.y33{bottom:526.720000pt;}
.y95{bottom:528.002800pt;}
.yb8{bottom:533.760000pt;}
.y15{bottom:541.759600pt;}
.y94{bottom:545.282800pt;}
.y93{bottom:558.402400pt;}
.y14{bottom:562.879600pt;}
.y92{bottom:571.842400pt;}
.y13{bottom:583.999600pt;}
.y91{bottom:585.282400pt;}
.y90{bottom:598.402000pt;}
.y12{bottom:605.119600pt;}
.y31{bottom:608.640000pt;}
.y8f{bottom:611.842000pt;}
.y11{bottom:619.519600pt;}
.y30{bottom:623.040000pt;}
.y8e{bottom:629.122000pt;}
.y32{bottom:634.880000pt;}
.y10{bottom:640.639600pt;}
.y8d{bottom:646.081600pt;}
.yf{bottom:655.039600pt;}
.y8c{bottom:659.521600pt;}
.ye{bottom:676.480000pt;}
.y8b{bottom:676.801600pt;}
.y8a{bottom:689.921200pt;}
.yd{bottom:690.880000pt;}
.y89{bottom:703.361200pt;}
.yc{bottom:712.000000pt;}
.y88{bottom:716.801200pt;}
.yc3{bottom:722.559600pt;}
.yb{bottom:726.400000pt;}
.y87{bottom:729.920800pt;}
.yc2{bottom:735.360000pt;}
.ya{bottom:740.800000pt;}
.y86{bottom:743.360800pt;}
.y85{bottom:756.800800pt;}
.y9{bottom:761.920000pt;}
.y2d{bottom:768.640000pt;}
.y84{bottom:769.920400pt;}
.y8{bottom:776.320000pt;}
.y2c{bottom:781.440000pt;}
.y83{bottom:783.360400pt;}
.ybc{bottom:788.479600pt;}
.y7{bottom:790.720000pt;}
.yb7{bottom:791.360000pt;}
.y2b{bottom:794.240000pt;}
.y82{bottom:800.640400pt;}
.ybb{bottom:801.280000pt;}
.y6{bottom:805.120000pt;}
.y2a{bottom:807.040000pt;}
.y81{bottom:814.080400pt;}
.y80{bottom:827.200000pt;}
.y5{bottom:827.520000pt;}
.y7f{bottom:840.640000pt;}
.y7e{bottom:840.640400pt;}
.yc1{bottom:851.200000pt;}
.y7d{bottom:857.920400pt;}
.y4{bottom:868.800000pt;}
.y7c{bottom:874.880000pt;}
.ybf{bottom:880.320000pt;}
.y7b{bottom:888.320000pt;}
.ybe{bottom:898.240000pt;}
.y7a{bottom:901.760000pt;}
.y3{bottom:907.200000pt;}
.ybd{bottom:910.720000pt;}
.y79{bottom:914.880000pt;}
.y78{bottom:914.880400pt;}
.y77{bottom:932.160400pt;}
.y76{bottom:945.600400pt;}
.y2{bottom:955.200000pt;}
.y75{bottom:962.880400pt;}
.y1{bottom:972.800000pt;}
.y74{bottom:976.000000pt;}
.yba{bottom:977.600000pt;}
.yc0{bottom:985.920000pt;}
.yb9{bottom:990.080000pt;}
.y73{bottom:995.200000pt;}
.hd{height:16.285055pt;}
.hc{height:16.729349pt;}
.hb{height:24.814546pt;}
.h8{height:26.030059pt;}
.h7{height:29.283816pt;}
.h6{height:30.082745pt;}
.h9{height:33.425272pt;}
.h2{height:36.767799pt;}
.h5{height:40.110326pt;}
.h4{height:50.137908pt;}
.h3{height:93.590762pt;}
.ha{height:947.333333pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:720.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x4{left:60.159600pt;}
.x2c{left:65.920000pt;}
.x3{left:96.000000pt;}
.x2d{left:168.960000pt;}
.x2f{left:185.600000pt;}
.x2e{left:192.640000pt;}
.xa{left:451.840000pt;}
.x18{left:452.800000pt;}
.xb{left:454.399600pt;}
.x16{left:457.280000pt;}
.x32{left:459.200000pt;}
.x17{left:460.160000pt;}
.x24{left:461.418667pt;}
.x6{left:465.920000pt;}
.x7{left:476.800000pt;}
.x5{left:479.040000pt;}
.x8{left:484.800000pt;}
.x29{left:486.812800pt;}
.x2{left:489.920267pt;}
.x26{left:491.118442pt;}
.x35{left:499.839600pt;}
.x27{left:502.775018pt;}
.x34{left:504.960000pt;}
.x23{left:523.710667pt;}
.x1d{left:532.480760pt;}
.x30{left:537.600000pt;}
.x25{left:541.486369pt;}
.x1{left:543.040000pt;}
.x1e{left:548.800400pt;}
.x28{left:562.117098pt;}
.x1f{left:568.320008pt;}
.x21{left:576.640000pt;}
.x20{left:584.960432pt;}
.x22{left:598.080400pt;}
.xe{left:656.640400pt;}
.x12{left:659.199600pt;}
.xd{left:661.120000pt;}
.xc{left:668.480000pt;}
.x1b{left:670.080368pt;}
.x10{left:672.000000pt;}
.x1c{left:681.920840pt;}
.x15{left:682.880000pt;}
.x14{left:687.680000pt;}
.xf{left:695.040400pt;}
.x31{left:696.000000pt;}
.x9{left:698.880000pt;}
.x11{left:702.720000pt;}
.x1a{left:704.640416pt;}
.x19{left:706.880000pt;}
.x2a{left:711.445396pt;}
.x2b{left:712.640000pt;}
.x13{left:718.400000pt;}
.x33{left:719.360000pt;}
}
